Subject: Re: bug#74863: 31.0.50; Problems with play-sound on MS-Windows

From: Cecilio Pardo <[email-masked]>
Date: Sun, 15 Dec 2024 21:36:03 +0100

On 15/12/2024 2:35, Stefan Kangas wrote:
> Eli Zaretskii <[email-masked]> writes:
> 
>>> Should we add support for PipeWire on GNU/Linux?
> 
> ALSA clients can be configured to output via PipeWire, and the Pipewire
> project itself recommends staying with the ALSA API, at least for now:
> 
> https://gitlab.freedesktop.org/pipewire/pipewire/-/wikis/FAQ#what-audio-api-do-you-recommend-to-use
> 
>> I don't know what PipeWire is, so I have no opinion on this.
> 
> It's a new multimedia server that replaces both Pulse Audio and JACK.
> AFAIK, it's the default sound server on Debian when using Gnome, and on
> Fedora 34.

Thank you.

I expected this to be easier to make async, but will try with alsa.